@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.K4D3EtC:before {
  content: "\e000";
}
.N5KtQggHhV:before {
  content: "\e001";
}
.dq8Izfr:before {
  content: "\e002";
}
.mWRezyyV8u:before {
  content: "\e003";
}
.yTUIPKFxi:before {
  content: "\e004";
}
.vWgnmh:before {
  content: "\e005";
}
.I351K36pXpa:before {
  content: "\e006";
}
.ydc2WmKmT:before {
  content: "\e007";
}
.QUPzNfX6:before {
  content: "\e008";
}
.AQIHSQHL:before {
  content: "\e009";
}
.XIPgEbhj:before {
  content: "\e00a";
}
.uFPhkz:before {
  content: "\e00b";
}
.ee4sa68ZF:before {
  content: "\e00c";
}
.FWXPXYYJ:before {
  content: "\e00d";
}
.MECvATA:before {
  content: "\e00e";
}
.Wx2yZx7IA6:before {
  content: "\e00f";
}
.uhzcAcOcMx:before {
  content: "\e010";
}
.ijxE5doOPR:before {
  content: "\e011";
}
.VjhhrsE6Qe0:before {
  content: "\e012";
}
.wtMddiX4:before {
  content: "\e013";
}
.JoPiWR6iu:before {
  content: "\e014";
}
.qpc0cVUs:before {
  content: "\e015";
}
.uqU9GNRKiys:before {
  content: "\e016";
}
.QMJ3A7qW0:before {
  content: "\e017";
}
.ubPffWZ:before {
  content: "\e018";
}
.BGfsgV:before {
  content: "\e019";
}
.p8lnrjDf:before {
  content: "\e01a";
}
.KHG5fEZg:before {
  content: "\e01b";
}
.eSokg92O:before {
  content: "\e01c";
}
.JAfYR7CZRV:before {
  content: "\e01d";
}
.fSK8u5Ja8:before {
  content: "\e01e";
}
.JvOUWpTIdQt:before {
  content: "\e01f";
}
.oCHWd6QTO:before {
  content: "\e020";
}
.Vordo8c:before {
  content: "\e021";
}
.Mt54YSF9A:before {
  content: "\e022";
}
.KyCjZVTZQL:before {
  content: "\e023";
}
.RT837ZV3s:before {
  content: "\e024";
}
.jbe0qFf2CPo:before {
  content: "\e025";
}
.xxBhGDp3Z:before {
  content: "\e026";
}
.q7sA0GKgB:before {
  content: "\e027";
}
.lBbuAHU:before {
  content: "\e028";
}
.roha12TK:before {
  content: "\e029";
}
.JjGOiM2pz:before {
  content: "\e02a";
}
.y2lPCuDJ:before {
  content: "\e02b";
}
.ode4SZ:before {
  content: "\e02c";
}
.LKoBf7Qo:before {
  content: "\e02d";
}
.oTYZqV:before {
  content: "\e02e";
}
.VCq3ms3:before {
  content: "\e02f";
}
.nUWih4NyVka:before {
  content: "\e030";
}
.WbQJ4beRtHp:before {
  content: "\e031";
}
.IqL8ZXzRg:before {
  content: "\e032";
}
.VfiCGTHjxC8:before {
  content: "\e033";
}
.of8HFW:before {
  content: "\e034";
}
.YXIq7Xe:before {
  content: "\e035";
}
.TQmCplWdFSp:before {
  content: "\e036";
}
.q65PjVz:before {
  content: "\e037";
}
.oiKBxI4Bf:before {
  content: "\e038";
}
.oTQVn6E7rzf:before {
  content: "\e039";
}
.SZiCkx:before {
  content: "\e03a";
}
.YWpobxz:before {
  content: "\e03b";
}
.chB0b499aC:before {
  content: "\e03c";
}
.AdIiheBJb:before {
  content: "\e03d";
}
.msviRE868i:before {
  content: "\e03e";
}
.R8FNZy:before {
  content: "\e03f";
}
.lncA70FjB:before {
  content: "\e040";
}
.ulWG3qe:before {
  content: "\e041";
}
.NYRo6D6:before {
  content: "\e042";
}
.GFvyrviz:before {
  content: "\e043";
}
.M6eYgY39:before {
  content: "\e044";
}
.Cec7r5k:before {
  content: "\e045";
}
.sp9g8efv8W:before {
  content: "\e046";
}
.ilo7dp8F:before {
  content: "\e047";
}
.ne9QA4rxbqy:before {
  content: "\e048";
}
.TmquNRWxc:before {
  content: "\e049";
}
.pNUV1cnI7Uc:before {
  content: "\e04a";
}
.BHKE2c5P:before {
  content: "\e04b";
}
.I6mGL0onHN:before {
  content: "\e04c";
}
.uNVFhY:before {
  content: "\e04d";
}
.US4gciB:before {
  content: "\e04e";
}
.wxJbG7gLg:before {
  content: "\e04f";
}
.dKGKHzlA:before {
  content: "\e050";
}
.bIg9rf9phGH:before {
  content: "\e051";
}
.DXfp2IC:before {
  content: "\e052";
}
.NRodwwfP:before {
  content: "\e053";
}
.dvcTZ8i:before {
  content: "\e054";
}
.jvHeQHZFtGf:before {
  content: "\e055";
}
.hJCcYA7Tt:before {
  content: "\e056";
}
.dS5JrCKi:before {
  content: "\e057";
}
.NyqVhkYBbJ:before {
  content: "\e058";
}
.ec3QjKEoC:before {
  content: "\e059";
}
.tzVdBUiwnNK:before {
  content: "\e05a";
}
.vItwQB769q:before {
  content: "\e05b";
}
.sJHc4o:before {
  content: "\e05c";
}
.Je0LyNb:before {
  content: "\e05d";
}
.gH4hNPBvnQ:before {
  content: "\e05e";
}
.zAzkVeNEOse:before {
  content: "\e05f";
}
.GwsmklLj:before {
  content: "\e060";
}
.FEhkI1:before {
  content: "\e061";
}
.WwNycT27:before {
  content: "\e062";
}
.B4lM7AgYI:before {
  content: "\e063";
}
.z6eAQkR1t:before {
  content: "\e064";
}
.bTfhiwx2Euq:before {
  content: "\e065";
}
.bipQ2TbQ:before {
  content: "\e066";
}
.W5pnCtWgy6:before {
  content: "\e067";
}
.R7X6jzDWwc:before {
  content: "\e068";
}
.cmlPF58:before {
  content: "\e069";
}
.PsVGhgu:before {
  content: "\e06a";
}
.sDLhVQe:before {
  content: "\e06b";
}
.gv4Pwwojrw:before {
  content: "\e06c";
}
.Avju5J:before {
  content: "\e06d";
}
.QrtFxxpH:before {
  content: "\e06e";
}
.fFePFZNeqUP:before {
  content: "\e06f";
}
.fRXuzZ:before {
  content: "\e070";
}
.uyzpK9saE9W:before {
  content: "\e071";
}
.JuUlvX:before {
  content: "\e072";
}
.Ay1SjCUVKT:before {
  content: "\e073";
}
.V3hPyVcIe:before {
  content: "\e074";
}
.Q01RYw0:before {
  content: "\e075";
}
.yRPpGeBX:before {
  content: "\e076";
}
.vjfATwHWA:before {
  content: "\e077";
}
.eyNwVuA:before {
  content: "\e078";
}
.pKggi7bsHA:before {
  content: "\e079";
}
.wvEIyftc8G:before {
  content: "\e07a";
}
.lzTChROKoUT:before {
  content: "\e07b";
}
.FjrKWrg02:before {
  content: "\e07c";
}
.N1poaIltbDo:before {
  content: "\e07d";
}
.HyiuIve:before {
  content: "\e07e";
}
.q5uB236:before {
  content: "\e07f";
}
.L6Ail7Z:before {
  content: "\e080";
}
.gasnQkH:before {
  content: "\e081";
}
.YcCIui9BFsm:before {
  content: "\e082";
}
.xXUptGwVTl:before {
  content: "\e083";
}
.hDMwfC:before {
  content: "\e084";
}
.KtdOXxCe:before {
  content: "\e085";
}
.hAzgTB:before {
  content: "\e086";
}
.bff62MZz:before {
  content: "\e087";
}
.tflJVTQjGX:before {
  content: "\e088";
}
.sh97ZnD7:before {
  content: "\e089";
}
.g5G5VRfe:before {
  content: "\e08a";
}
.IoCRekjC:before {
  content: "\e08b";
}
.wtdWX5Tz9ee:before {
  content: "\e08c";
}
.QWU6cv27:before {
  content: "\e08d";
}
.Nj8A3zh0nL:before {
  content: "\e08e";
}
.kMr61l:before {
  content: "\e08f";
}
.gW3ibjs:before {
  content: "\e090";
}
.t5vPwUXj9h:before {
  content: "\e091";
}
.RumWpXi:before {
  content: "\e092";
}
.B29H5m:before {
  content: "\e093";
}
.aX9rx6:before {
  content: "\e094";
}
.DJBGaBnf1y:before {
  content: "\e095";
}
.Q0jduJ1Pm:before {
  content: "\e096";
}
.iN2dnWez2h:before {
  content: "\e097";
}
.ZuqUhAI:before {
  content: "\e098";
}
.dnVezO3:before {
  content: "\e099";
}
.T3aoBwzR2P:before {
  content: "\e09a";
}
.HLhgI8z:before {
  content: "\e09b";
}
.oMvKL8o:before {
  content: "\e09c";
}
.wqIoqlaE8K:before {
  content: "\e09d";
}
.zzxgWfrJN:before {
  content: "\e09e";
}
.KFmTVYQ4:before {
  content: "\e09f";
}
.W7AztfwBR:before {
  content: "\e0a0";
}
.PkLeLVccHRj:before {
  content: "\e0a1";
}
.buLaBC:before {
  content: "\e0a2";
}
.RTUSekTpVYR:before {
  content: "\e0a3";
}
.D6BQFC9:before {
  content: "\e0a4";
}
.cFIDQ7:before {
  content: "\e0a5";
}
.e1hagLLPc:before {
  content: "\e0a6";
}
.p04E9CpCGtG:before {
  content: "\e0a7";
}
.YfY8lot:before {
  content: "\e0a8";
}
.mRo7Ls0tev:before {
  content: "\e0a9";
}
.xuHNPah:before {
  content: "\e0aa";
}
.uCoWkiKgOA:before {
  content: "\e0ab";
}
.nfNGDbBX:before {
  content: "\e901";
}
.QHcMDvX:before {
  content: "\e902";
}
.vJZVm9OOJ:before {
  content: "\e903";
}
.HCxL2n:before {
  content: "\e904";
}
.TW3eTb1Uph:before {
  content: "\e905";
}
.vMuko11Bmc:before {
  content: "\e906";
}
.vZ7JYdwib2:before {
  content: "\e907";
}
.etWBqj:before {
  content: "\e908";
}
.KgQaI2:before {
  content: "\e909";
}
.pjRHAg9H8:before {
  content: "\e90a";
}
.SUdCOy:before {
  content: "\e90b";
}
.Yh2ire5RVg:before {
  content: "\e90c";
}
.fSWYXyDux:before {
  content: "\e90d";
}
.cE8IHeznl:before {
  content: "\e90e";
}
.BJeE5wAUP:before {
  content: "\e90f";
}
.v8rmfPb:before {
  content: "\e910";
}
.vcuAcM:before {
  content: "\e911";
}
.xQObNQqAQD:before {
  content: "\e912";
}
.gfvoIKQEa4:before {
  content: "\e913";
}
.fW5ZUErmECY:before {
  content: "\e914";
}
.fEeS5l6JRP:before {
  content: "\e915";
}
.elTiEyX5:before {
  content: "\e916";
}
.DE0hwtcsIR:before {
  content: "\e917";
}
.ETLfnILM:before {
  content: "\e918";
}
.IrqVa2xFMhq:before {
  content: "\e919";
}
.PguFau:before {
  content: "\e91a";
}
.mnJjm2u:before {
  content: "\e91b";
}
.xDU0NQjt2g:before {
  content: "\e91c";
}
.CEghvvwyHs:before {
  content: "\e91d";
}
.Ws0CDrhsO:before {
  content: "\e91e";
}
.aOeaFx:before {
  content: "\e91f";
}
.o95ATduQW:before {
  content: "\e920";
}
.DbPISW:before {
  content: "\e921";
}
.lqbvr6a:before {
  content: "\e922";
}
.oiXsvhpG9HO:before {
  content: "\e923";
}
.Ab8chmjUzBn:before {
  content: "\e924";
}
.zOhvEk:before {
  content: "\e925";
}
.urwRereDBhv:before {
  content: "\e926";
}
.lOCHjf:before {
  content: "\e927";
}
.bQFi5hvTnxy:before {
  content: "\e928";
}
.AMXlbsC:before {
  content: "\e929";
}
.W8mR5KiCCdz:before {
  content: "\e92a";
}
.STxPnM:before {
  content: "\e92b";
}
.MFoxmDLHv:before {
  content: "\e92c";
}
.JW9CCr:before {
  content: "\e92d";
}
.YSdjkKKQ:before {
  content: "\e92e";
}
.Pqhd20h:before {
  content: "\e92f";
}
.VEbPFIzUY4N:before {
  content: "\e930";
}
.zdTZvpPy01I:before {
  content: "\e931";
}
.ZyxIwcdd:before {
  content: "\e932";
}
.bQY76N:before {
  content: "\e933";
}
.BnDF6aP0:before {
  content: "\e934";
}
.D3dMD5ft:before {
  content: "\e935";
}
.WihC6cr:before {
  content: "\e936";
}
.mWXSduL0K9j:before {
  content: "\e937";
}
.ccR6fct3rT:before {
  content: "\e938";
}
.SBKew4b2:before {
  content: "\e939";
}
.ZY5e89:before {
  content: "\e93a";
}
.GP17gWHgFs:before {
  content: "\e93b";
}
.graMgcqf:before {
  content: "\e93c";
}
.dbeYHgbSo:before {
  content: "\e93d";
}
.ry66mZo1t:before {
  content: "\e93e";
}
.lO69SKP:before {
  content: "\e93f";
}
.Iuevdgz073:before {
  content: "\e940";
}
.y3Dh2MFFev6:before {
  content: "\e941";
}
.gx4Y4d62wj:before {
  content: "\e942";
}
.cwBYtzC:before {
  content: "\e943";
}
.kCTCUM:before {
  content: "\e944";
}
.yn8MzyyPQ4:before {
  content: "\e945";
}
.Ub7GxU7m2g:before {
  content: "\e946";
}
.ozm8jRMzt:before {
  content: "\e947";
}
.Ht6u2o6fN:before {
  content: "\e948";
}
.pt4f6vpH1L1:before {
  content: "\e949";
}
.xBsBlrMkN:before {
  content: "\e94a";
}
.J5wY9dqwn:before {
  content: "\e94b";
}
.niyTjYL:before {
  content: "\e94c";
}
.FoNpNfr4:before {
  content: "\e94d";
}
.R2MxuWxU:before {
  content: "\e94e";
}
.Ig2WKLSH:before {
  content: "\e94f";
}
.W1qWwvYXe:before {
  content: "\e950";
}
.MLNuCg:before {
  content: "\e951";
}
.sFafiEg:before {
  content: "\e952";
}
.zH7aIFb:before {
  content: "\e953";
}
.tIOdRl:before {
  content: "\e954";
}
.tUvI2U:before {
  content: "\e955";
}
.BjMVzfqH:before {
  content: "\e956";
}
.utWwJwA3V:before {
  content: "\e957";
}
.R0shqti:before {
  content: "\e958";
}
.zfDnjKvIa:before {
  content: "\e959";
}
.FZml4Bq:before {
  content: "\e95a";
}
.f5nBUhg8:before {
  content: "\e95b";
}
.wmkp0Cn:before {
  content: "\e95c";
}
.RaTW00kf1:before {
  content: "\e95d";
}
.Z6Y95W:before {
  content: "\e95e";
}
.L0iuXaNX:before {
  content: "\e95f";
}
.OSPWpaBuO:before {
  content: "\e960";
}
.arbTIOFqx:before {
  content: "\e961";
}
.hx7y4h:before {
  content: "\e962";
}
.CSjG0bf6sz:before {
  content: "\e963";
}
.yA1nTcfnBg:before {
  content: "\e964";
}
.M6JHlfIg:before {
  content: "\e965";
}
.JWhK74Zqc:before {
  content: "\e966";
}
.tVhQB1:before {
  content: "\e967";
}
.eaSOK4Hg:before {
  content: "\e968";
}
.vpeffmRfYg:before {
  content: "\e969";
}
.iihlraqFQ4k:before {
  content: "\e96a";
}
.eHrSJnjiA:before {
  content: "\e96b";
}
.mbmzc5NU9VF:before {
  content: "\e96c";
}
.PNW64G6sce:before {
  content: "\e96d";
}
.oErKE6JY6j:before {
  content: "\e96e";
}
.VwtLBWQC5:before {
  content: "\e96f";
}
.jRLsW91:before {
  content: "\e970";
}
.DptnvjpQuE:before {
  content: "\e971";
}
.EEoPjDDFb0d:before {
  content: "\e972";
}
.PXUxoI:before {
  content: "\e973";
}
.Fsek5sEil2B:before {
  content: "\e974";
}
.IfqZ9o:before {
  content: "\e975";
}
.UM2BegO:before {
  content: "\e976";
}
.lXPAScJnJ:before {
  content: "\e977";
}
.lWYau4ikAWx:before {
  content: "\e978";
}
.muOJU4hXh6:before {
  content: "\e979";
}
.nQnLGXCpGk:before {
  content: "\e97a";
}
.GgN6N7AD:before {
  content: "\e97b";
}
.npF1Mva8g:before {
  content: "\e97c";
}
.JvAwqkN0:before {
  content: "\e97d";
}
.duWDIGE2SK:before {
  content: "\e97e";
}
.E7XW4S:before {
  content: "\e97f";
}
